#version 330 core
layout(location = 0) out vec4 color;
layout(location = 1) out vec4 outnormal;
in vec2 UV;
uniform sampler2D particleTex;
const vec4 colormask = vec4(1.0);

void main() {
	color = vec4(0.85, 0.96, 0.9, 0.3) * texture(particleTex, UV) * colormask;
	color = texture(particleTex, UV);
	outnormal = vec4(0.0);
}
